» Ubuntu » Пакеты

Error

two or more packages specified (libpython3-dbg raring)